cURL
curl --request PATCH \ --url https://www.corgea.app/api/v1/projects/{project_id}/tags \ --header 'CORGEA-TOKEN: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "operation": "add", "tags": [ "<string>" ] } '
200
Example
{ "status": "ok", "project": { "id": 123, "name": "<string>", "repo_url": "<string>", "tags": [ "<string>" ] } }
Add, remove, or replace tags for a project. Incoming tags are trimmed, lowercased, empty values are ignored, and duplicate values are removed before the update is applied.
API key for authentication
The ID of the project to update
How to apply the provided tags to the current project tag list
add
remove
replace
Tags to add, remove, or replace after normalization
Project tags updated successfully
"ok"
Show child attributes
Was this page helpful?